QtPlasmaC update problem

More
25 Oct 2021 04:59 #224201 by phillc54
Replied by phillc54 on topic QtPlasmaC update problem
Yeah, I am fresh out of ideas...
 

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:07 #224202 by CFE
Replied by CFE on topic QtPlasmaC update problem
I am stumped too, both update and dist-upgrade say the lot is updated and no new packages to be installed. Basically stuck now with an old version. Buggered if I know what's going on.

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:15 #224203 by phillc54
Replied by phillc54 on topic QtPlasmaC update problem
Try  sudo apt clean then sudo apt update the sudo apt full-upgrade

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:23 #224205 by CFE
Replied by CFE on topic QtPlasmaC update problem
Hi Phil,

Followed those last instructions, but no success. Still the same version. This is very strange, bloody time consuming too. Sorry to take up so much of your time Phil, I really appreciate your help. I am going to try and run the plasma cutter, got to make sure the thing runs for the boys because I am out of the shop for the rest of the week.

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:29 #224206 by phillc54
Replied by phillc54 on topic QtPlasmaC update problem
Yes, I agree. 

Could you try this in a terminal apt-cache policy linuxcnc-uspace > ~/apt-policy-lcnc.txt and post the result.

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:33 #224208 by CFE
Replied by CFE on topic QtPlasmaC update problem
Hi Phil, please find attached. I have no idea what you will find in there :)
 

File Attachment:

File Name: apt-policy...0-25.txt
File Size:4 KB
Attachments:

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:37 - 25 Oct 2021 05:42 #224209 by phillc54
Replied by phillc54 on topic QtPlasmaC update problem
It looks like your Buster installation is i386 rather than amd64.

Edit: what is the response in a terminal from uname -a
Last edit: 25 Oct 2021 05:42 by phillc54.

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:49 #224210 by CFE
Replied by CFE on topic QtPlasmaC update problem
Hi Phil,

That is : Linux Plasma 4.19.0-18-rt-686-pae #1 SMP PREEMPT RT Debian 4.19.208-1 (2021-09-29) i686 GNU/Linux

 

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:54 - 25 Oct 2021 05:55 #224211 by phillc54
Replied by phillc54 on topic QtPlasmaC update problem
Yep, it is 32bit, you do have the latest 32 bit version, I didn't know that Buildbot had stopped making 32 bit packages.  
Last edit: 25 Oct 2021 05:55 by phillc54.

Please Log in or Create an account to join the conversation.

More
25 Oct 2021 05:56 #224212 by CFE
Replied by CFE on topic QtPlasmaC update problem
Hi Phil,

Should I add repositories for Debian Buster, it looks in synaptic manager it only has debian 9 stretch repos. Which begs the question how could it update to Buster ?

Please Log in or Create an account to join the conversation.

Moderators: phillc54
Time to create page: 0.069 seconds
Powered by Kunena Forum